Subject: Do away with everything you owe without paying another dime

From: "kittie perry" <[email-masked]>
Date: Fri, 15 Dec 2006 11:16:57 +0800

Get rid of all you are indebted for with out paying another cent.  End the
embarrassing phone calls. Bring to an end to the mailing of checks!

As it turns out nearly all lending establishments not following the laws
here in the US. Far-fetched but spot on!

Go to our web site for thorough fine points with reference to our technique
at 0.00 payment or commitment. You have not anything to loose and a load to
obtain.

You can contact us at :
1--561-282-9476
Thorough information or to stop receiving or to grasp postal

The horse had especially attracted their notice, because it was the biggest
and strangest creature they had ever seen; so it became the center of their
first attack. They'll be utterly annihilated! he gasped